# watchmon
Pagen is a simple but sweet site generator for node.js.

Current version: 0.0.1

# Installation
Install globally
```
$ npm install pagen -g
```

# Usage
```
'pagen <color> <directory> options'
i.e.
$ pagen red website_folder
```

# Contact
If you would like to contact me for further information on the project, see the info below.

Email: jawerty210@gmail.com

Github: jawerty

Twitter: @jawerty

Blog: <http://wrightdev.herokuapp.com>

# License
See the file LICENSE to view the MIT License
